.block { min-height: 300px; min-width: 50%; }

@media (min-width: 500px) {
}

@media (min-width: 768px) {
  .block { min-height: 400px; } 
}

@media (min-width: 875px) {
  .block { min-height: 500px; }
}

@media (min-width: 1600px) {

}

body { margin-top: 20px; font-family: 'Archivo Black', sans-serif; font-size: 12px; line-height: 16px; text-align: center; }
.slogan { margin-top: 50px; }

.homepage_feature h3 { display: none; }

a img { border: 0; }

/* Menu Global */
.menu { list-style: none; }
.menu li { display: block; float: left; list-style-type: none; }
.menu li a { display: block; text-indent: -9009px;}
.menu .current a { background-position: 0 -24px !important; }

#primary { margin-top: 15px; }
#primary ul { list-style: none; margin-left: 0; padding-left: 0; }
#primary li { list-style-type: none; margin: 15px 0px; }
#primary a { text-decoration: none; font-size: 30px; color: black; }
#primary a:hover { text-decoration: none; color: #f99d1c; }
#primary .current a { color: #f99d1c; }

.portfolio-item-container img { margin: 3px 10px 17px; box-shadow: 0px 1px 3px #333; -webkit-box-shadow: 0 1px 3px #333; -moz-box-shadow: 0px 1px 3px #333; }
.portfolio-item-container img:hover { margin: 0px 7px 14px; border: 3px solid #f99d1c; }

/* Footer */
.quote { border-top: 1px solid #cccccc; margin-top: 50px; }
.copyright { border-top: 1px solid #cccccc; text-align: center; margin-top: 50px; }
.follow { border-top: 1px solid #cccccc; margin-top: 50px; }

/* Contact Form */
Forms (We're using jQuery Chosen for styling so this just sets some defaults and is a fallback for no JS)

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

form { margin: 0; }
form ul { margin: 5px 0 5px 0; padding: 0; }
form ul li { list-style: none; }
form .help-inline { font-size: 11px; }
fieldset { border: 1px solid rgba(0, 0, 0, 0.2); margin: 5px 0 15px 0; padding: 25px; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; font-size: 12px; font-weight: bold; }
legend { border: 0; padding: 0; margin-left: 5px; font-size: 18px; font-weight: bold; }

button, input, select, textarea { font-size: 13px; margin: 0; vertical-align: baseline; 
*vertical-align: middle; margin: 6px 0 5px 0; }

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background: #dddddd;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(#ffffff, #dddddd);
  background-image: -ms-linear-gradient(#ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#ffffff, #dddddd);
  background-image: -o-linear-gradient(#ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333333;
  font: bold 12px/1.3 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px;
  text-shadow: #ffffff 0 1px 1px;
  width: auto;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #ffffff;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  background-image: -moz-linear-gradient(#dddddd, #ffffff);
  background-image: -ms-linear-gradient(#dddddd, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(#dddddd, #ffffff);
  background-image: -o-linear-gradient(#dddddd, #ffffff);
  background-image: linear-gradient(#dddddd, #ffffff);
  border: 1px solid;
  border-color: #999999 #bbbbbb #dddddd;
  -webkit-transition: 250ms linear all;
  -moz-transition: 250ms linear all;
  transition: 250ms linear all;
}

input[type="text"], 
input[type="password"],
textarea {
	width: 400px;
	padding: 5px;
	outline: 3px solid rgba(0, 0, 0, 0.03);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 12px 5px;
}

input[type="file"] {
	width: 98%;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

textarea {
	width: 98%;
	min-height: 100px;
}

input.error { 
	border: 1px solid #ff0000;
}

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

.chzn { width: 100%; }


/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

.error {
  background-color: #d83a2e;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e4776f), to(#d83a2e));
  background-image: -moz-linear-gradient(#e4776f, #d83a2e);
  background-image: -ms-linear-gradient(#e4776f, #d83a2e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4776f), color-stop(100%, #d83a2e));
  background-image: -webkit-linear-gradient(#e4776f, #d83a2e);
  background-image: -o-linear-gradient(#e4776f, #d83a2e);
  background-image: linear-gradient(#e4776f, #d83a2e);
  border-bottom-color: #b32b21;
  color: #ffffff;
  margin-bottom: 0;
  width: 250px;
  padding: 5px;
  border-radius: 5px;
  margin: 0 auto;
}

.warning {
  background-color: #ffd040;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffe38d), to(#ffd040));
  background-image: -moz-linear-gradient(#ffe38d, #ffd040);
  background-image: -ms-linear-gradient(#ffe38d, #ffd040);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe38d), color-stop(100%, #ffd040));
  background-image: -webkit-linear-gradient(#ffe38d, #ffd040);
  background-image: -o-linear-gradient(#ffe38d, #ffd040);
  background-image: linear-gradient(#ffe38d, #ffd040);
  border-bottom-color: #ffc40d;
  color: #ffffff;
  margin-bottom: 0;
  width: 250px;
  padding: 5px;
  border-radius: 5px;
  margin: 0 auto;
}

.success {
  background-color: #62bc62;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#97d397), to(#62bc62));
  background-image: -moz-linear-gradient(#97d397, #62bc62);
  background-image: -ms-linear-gradient(#97d397, #62bc62);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d397), color-stop(100%, #62bc62));
  background-image: -webkit-linear-gradient(#97d397, #62bc62);
  background-image: -o-linear-gradient(#97d397, #62bc62);
  background-image: linear-gradient(#97d397, #62bc62);
  border-bottom-color: #46a546;
  color: #ffffff;
  margin-bottom: 0;
  width: 250px;
  padding: 5px;
  border-radius: 5px;
  margin: 0 auto;

}

.info {
  background-color: #04aef4;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#62cffc), to(#04aef4));
  background-image: -moz-linear-gradient(#62cffc, #04aef4);
  background-image: -ms-linear-gradient(#62cffc, #04aef4);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62cffc), color-stop(100%, #04aef4));
  background-image: -webkit-linear-gradient(#62cffc, #04aef4);
  background-image: -o-linear-gradient(#62cffc, #04aef4);
  background-image: linear-gradient(#62cffc, #04aef4);
  border-bottom-color: #049cdb;
  color: #ffffff;
  margin-bottom: 0;
  width: 250px;
  padding: 5px;
  border-radius: 5px;
  margin: 0 auto;
}